---
title: std::hash< llarp::dns::SRVData >

---

# std::hash< llarp::dns::SRVData >





## Public Functions

|                | Name           |
| -------------- | -------------- |
| size_t | **[operator()](Classes/structstd_1_1hash_3_01llarp_1_1dns_1_1SRVData_01_4.md#function-operator())**(const [llarp::dns::SRVData](Classes/structllarp_1_1dns_1_1SRVData.md) & data) const |

## Public Functions Documentation

### function operator()

```cpp
inline size_t operator()(
    const llarp::dns::SRVData & data
) const
```


-------------------------------

Updated on 2022-10-17 at 13:14:48 +0000